.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957087;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-8.398080px;}
._2{margin-left:-6.046080px;}
._3{margin-left:-4.890162px;}
._e{margin-left:-3.300558px;}
._1{margin-left:-2.186880px;}
._0{margin-left:-1.157760px;}
._4{width:1.274890px;}
._11{width:19.136751px;}
._12{width:24.455151px;}
._5{width:61.895151px;}
._c{width:124.232826px;}
._d{width:133.904304px;}
._6{width:137.238414px;}
._10{width:300.857119px;}
._7{width:307.494725px;}
._8{width:338.813010px;}
._9{width:358.535151px;}
._a{width:385.415151px;}
._b{width:520.775151px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.479600px;}
.fs3{font-size:40.319600px;}
.fs4{font-size:55.679600px;}
.fs0{font-size:64.320000px;}
.fs2{font-size:103.680000px;}
.yc{bottom:41.989020px;}
.y0{bottom:55.454248px;}
.y8{bottom:72.730980px;}
.y7{bottom:100.098824px;}
.y6{bottom:127.466667px;}
.y5{bottom:154.834510px;}
.y4{bottom:182.202353px;}
.y3{bottom:209.570196px;}
.y2{bottom:236.938039px;}
.y39{bottom:268.804706px;}
.y2d{bottom:279.301961px;}
.y38{bottom:284.175686px;}
.y35{bottom:289.424314px;}
.y2c{bottom:296.547451px;}
.y37{bottom:299.921569px;}
.y34{bottom:305.170196px;}
.y2b{bottom:313.792941px;}
.y36{bottom:318.666667px;}
.y33{bottom:320.541176px;}
.y2a{bottom:331.038431px;}
.y32{bottom:339.286275px;}
.y29{bottom:347.909020px;}
.y28{bottom:365.154510px;}
.y27{bottom:382.400000px;}
.y26{bottom:399.645490px;}
.y25{bottom:416.890980px;}
.y24{bottom:434.136471px;}
.y23{bottom:451.007059px;}
.y22{bottom:492.621176px;}
.y21{bottom:509.866667px;}
.y3b{bottom:521.863529px;}
.y20{bottom:527.112157px;}
.y3a{bottom:540.608627px;}
.y1f{bottom:543.982745px;}
.y1e{bottom:561.228235px;}
.y1d{bottom:578.473725px;}
.y1c{bottom:595.719216px;}
.y1b{bottom:612.964706px;}
.y1a{bottom:630.210196px;}
.y19{bottom:647.080784px;}
.y18{bottom:664.326275px;}
.y31{bottom:671.449412px;}
.y17{bottom:681.571765px;}
.y30{bottom:690.194510px;}
.y16{bottom:698.817255px;}
.y15{bottom:716.062745px;}
.y14{bottom:733.308235px;}
.y13{bottom:750.178824px;}
.y12{bottom:795.541961px;}
.y2f{bottom:810.538039px;}
.y11{bottom:812.787451px;}
.y2e{bottom:829.283137px;}
.y10{bottom:837.156078px;}
.yf{bottom:854.026667px;}
.ye{bottom:871.272157px;}
.yd{bottom:888.517647px;}
.yb{bottom:959.749020px;}
.ya{bottom:1003.237647px;}
.y9{bottom:1047.101176px;}
.y1{bottom:1123.581176px;}
.h3{height:26.885465px;}
.h4{height:26.888167px;}
.h6{height:29.718532px;}
.h7{height:41.035865px;}
.h2{height:47.408604px;}
.h5{height:76.419840px;}
.h1{height:1106.741830px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:69.513072px;}
.x3{left:98.599216px;}
.x5{left:106.097255px;}
.x6{left:119.593725px;}
.x2{left:255.308235px;}
.xa{left:520.363922px;}
.x8{left:527.112157px;}
.x9{left:531.610980px;}
.xb{left:538.359216px;}
.x1{left:633.959216px;}
.x4{left:696.942745px;}
.xc{left:713.438431px;}
.xe{left:733.683137px;}
.xd{left:744.930196px;}
.xf{left:751.678431px;}
.x7{left:771.923137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-7.168236pt;}
._2{margin-left:-5.160671pt;}
._3{margin-left:-4.174030pt;}
._e{margin-left:-2.817212pt;}
._1{margin-left:-1.866626pt;}
._0{margin-left:-0.988214pt;}
._4{width:1.088191pt;}
._11{width:16.334298pt;}
._12{width:20.873853pt;}
._5{width:52.831007pt;}
._c{width:106.039734pt;}
._d{width:114.294887pt;}
._6{width:117.140738pt;}
._10{width:256.798545pt;}
._7{width:262.464117pt;}
._8{width:289.196042pt;}
._9{width:306.030003pt;}
._a{width:328.973602pt;}
._b{width:444.511007pt;}
.fs1{font-size:31.137399pt;}
.fs3{font-size:34.415056pt;}
.fs4{font-size:47.525684pt;}
.fs0{font-size:54.900753pt;}
.fs2{font-size:88.496736pt;}
.yc{bottom:35.840000pt;}
.y0{bottom:47.333333pt;}
.y8{bottom:62.080000pt;}
.y7{bottom:85.440000pt;}
.y6{bottom:108.800000pt;}
.y5{bottom:132.160000pt;}
.y4{bottom:155.520000pt;}
.y3{bottom:178.880000pt;}
.y2{bottom:202.240000pt;}
.y39{bottom:229.440000pt;}
.y2d{bottom:238.400000pt;}
.y38{bottom:242.560000pt;}
.y35{bottom:247.040000pt;}
.y2c{bottom:253.120000pt;}
.y37{bottom:256.000000pt;}
.y34{bottom:260.480000pt;}
.y2b{bottom:267.840000pt;}
.y36{bottom:272.000000pt;}
.y33{bottom:273.600000pt;}
.y2a{bottom:282.560000pt;}
.y32{bottom:289.600000pt;}
.y29{bottom:296.960000pt;}
.y28{bottom:311.680000pt;}
.y27{bottom:326.400000pt;}
.y26{bottom:341.120000pt;}
.y25{bottom:355.840000pt;}
.y24{bottom:370.560000pt;}
.y23{bottom:384.960000pt;}
.y22{bottom:420.480000pt;}
.y21{bottom:435.200000pt;}
.y3b{bottom:445.440000pt;}
.y20{bottom:449.920000pt;}
.y3a{bottom:461.440000pt;}
.y1f{bottom:464.320000pt;}
.y1e{bottom:479.040000pt;}
.y1d{bottom:493.760000pt;}
.y1c{bottom:508.480000pt;}
.y1b{bottom:523.200000pt;}
.y1a{bottom:537.920000pt;}
.y19{bottom:552.320000pt;}
.y18{bottom:567.040000pt;}
.y31{bottom:573.120000pt;}
.y17{bottom:581.760000pt;}
.y30{bottom:589.120000pt;}
.y16{bottom:596.480000pt;}
.y15{bottom:611.200000pt;}
.y14{bottom:625.920000pt;}
.y13{bottom:640.320000pt;}
.y12{bottom:679.040000pt;}
.y2f{bottom:691.840000pt;}
.y11{bottom:693.760000pt;}
.y2e{bottom:707.840000pt;}
.y10{bottom:714.560000pt;}
.yf{bottom:728.960000pt;}
.ye{bottom:743.680000pt;}
.yd{bottom:758.400000pt;}
.yb{bottom:819.200000pt;}
.ya{bottom:856.320000pt;}
.y9{bottom:893.760000pt;}
.y1{bottom:959.040000pt;}
.h3{height:22.948263pt;}
.h4{height:22.950570pt;}
.h6{height:25.366446pt;}
.h7{height:35.026429pt;}
.h2{height:40.465922pt;}
.h5{height:65.228650pt;}
.h1{height:944.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:59.333333pt;}
.x3{left:84.160000pt;}
.x5{left:90.560000pt;}
.x6{left:102.080000pt;}
.x2{left:217.920000pt;}
.xa{left:444.160000pt;}
.x8{left:449.920000pt;}
.x9{left:453.760000pt;}
.xb{left:459.520000pt;}
.x1{left:541.120000pt;}
.x4{left:594.880000pt;}
.xc{left:608.960000pt;}
.xe{left:626.240000pt;}
.xd{left:635.840000pt;}
.xf{left:641.600000pt;}
.x7{left:658.880000pt;}
}
